Subject: RE: Gaming phones setup
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>
Date: Tue, 7 Jul 2020 14:45:48 +0000

Hi Pritish,

Thank you for the acknowledgment.

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, July 7, 2020 4:41 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>
Subject: Re: Gaming phones setup

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

This is understood and will be updated to the team.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "AFIG" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 7, 2020 7:37:03 PM
Subject: Gaming phones setup

Hi Josephine and Pritish,

As informed you earlier today, now we have the Gaming phones ready and published on the Support page.
The phones’ setup will be done according to the table below, so please prepare your team and make sure that they are available within the written timeframe.

I expect that the phones setup is done by tomorrow, but I will reconfirm it.
I will call you in 10 min to clarify the setup below.

Talk and Chat group
Country
Group
Agents in the group
Opening hrs.
Routing group outside working hrs.
Talk::Gaming::EMEA::French
France
Gaming
Sebastien Manin
08:00- 17:00 CET
No routing
Talk::Gaming::EMEA::German
Germany
Gaming
Erich Torrid
08:00- 17:00 CET
No routing
Talk::Gaming::EMEA::English
Denmark
UK
Gaming
Pravesh Sangh
Sebastien Manin
Erich Torrid
08:00- 17:00 CET
No routing
Talk::Gaming::America::English
USA
Canada
Gaming
Nusan Dubey
Arjun Hurrey
08:00-17:00 EST
No routing
Talk::Gaming::APAC::Japanese
Japan
Gaming
Yamamoto
09:00-18:00 UCT+9
No routing
Talk::Gaming::APAC::English
Hong Kong
Singapore
Australia
Gaming
Matthew Broadley
09:00-17:00 UTC +10
No routing

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7Cb071d5ccc248455eac3e08d82283cef4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297296824581333&sdata=%2BKTV3Tkdrr3eZZ%2FFygCgHmIYwl8lHZj9nQPIRzBVRjg%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cb071d5ccc248455eac3e08d82283cef4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297296824591324&sdata=y%2BeD4nlPO3u1UDIg1NFYNQZETiIbFiATKpoPXg3OdD8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cb071d5ccc248455eac3e08d82283cef4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297296824591324&sdata=T8ijKRbcZqMa0IFVPsXGNY9thHYo4L6bfLGtreNUVX0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cb071d5ccc248455eac3e08d82283cef4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297296824601317&sdata=FKW7XxQdPCyZJ3rfErYXz7d2Gi3crcx1nQZWwiIeKog%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cb071d5ccc248455eac3e08d82283cef4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297296824601317&sdata=RI%2BlTcpQw0ms%2FFFkqSKtjl2AEJzha7GtQ08JstkEUcc%3D&reserved=0>

​